#!/usr/bin/env sh
echo "this takes some time depending on the amount of addresses in your lists …"
for file in $(ls *-csv) ; do
	out=$(echo ${file}|cut -d- -f1)".geojson"
	test -e ${out} && { echo "file exists: "${out}", skipping."; continue; }
	echo ./lookup.py ${file}
	./lookup.py ${file} 2>/dev/null > ${out}
done
